package chart_info_log

import "hongze/hongze_yb/global"

func (chartInfo *ChartInfoLog) Create() (chartInfoLogId int, err error) {
	err = global.MYSQL["data"].Create(chartInfo).Error
	chartInfoLogId = chartInfo.ChartInfoLogId
	return
}
